# CyberSource.PushFunds201ResponseRecipientInformationCard

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**balance** | **String** | This field shows the available balance in the prepaid account. Acquirers always receive the available balance in the transaction currency.  | [optional] 
**currency** | **String** | This is a multicurrency-only field. It contains a 3-digit numeric code that identifies the currency used by the issuer.  | [optional] 


